#include <iostream>

using namespace std;

int main()
{
    ios_base::sync_with_stdio(false);
    cout.tie(nullptr);
    cin.tie(nullptr);

    int a, b, c;
    cin>>b>>c;

    if(b+c>=256){
        a=0;
    }
    if(b==c && b+c<256){
        a=256-b;
    }
    if(b!=c && b+c<256){
        a=256-max(b,c);
    }
    cout<<a;
    return 0;
}